GRUB-RENDER-LABEL(1)

NUME
grub-render-label - generează o etichetă .disk_label pentru Apple Macs.

REZUMAT
grub-render-label [OPȚIUNE...] [OPȚIUNI]

DESCRIERE
Crează .disk_label.de Apple.

-b, --bgcolor=CULOARE
    utilizează CULOARE pentru fundal

-c, --color=CULOARE
    utilizează CULOARE pentru text

-f, --font=FIȘIER
    utilizează FIȘIER ca font (PF2).

-i, --input=FIȘIER
    citește text din FIȘIER.

-o, --output=FIȘIER
    stabilește numele fișierului de ieșire. Implicit este STDOUT (ieșirea standard)

-t, --text=ȘIR
    stabilește eticheta pentru desenare

-v, --verbose
    afișează mesaje detaliate.

-?, --help
    oferă această listă de ajutor

--usage
    oferă un mesaj de utilizare scurt

-V, --version
    afișează versiunea programului

Argumentele obligatorii sau opționale pentru opțiunile lungi sunt obligatorii sau opționale și pentru opțiunile corespunzătoare scurte.

RAPORTAREA ERORILOR
Raportați erorile la <bug-grub@gnu.org>.

CONSULTAȚI ȘI
Documentația completă pentru grub-render-label este menținută ca un manual Texinfo. Dacă programele info și grub-render-label sunt instalate corect pe sistemul dvs., comanda

    info grub-render-label

ar trebui să vă permită accesul la manualul complet.

TRADUCERE
Traducerea în limba română a acestui manual a fost creată de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă Nicio RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.